## ubuntu-wsl-integration 0.31.3

=== debian/changelog ===
ubuntu-wsl-integration (0.31.3) impish; urgency=medium

  * wsl-integration.sh: improve variable sanity check

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 07 Jun 2021 17:06:15 +0800

ubuntu-wsl-integration (0.31.2) impish; urgency=medium

  * debian/source/format:
    - set it as a native package
  * Update Copyright and debian/copyright
  * debian/control:
    - use recent debhelper
    - fix build-Depends/Depends/Recommends
    - add long description
  * Move all scripts and configuration as part of upstream source.

 -- Patrick Wu <patrick.wu@canonical.com>  Thu, 27 May 2021 09:50:11 +0200

ubuntu-wsl-integration (0.31.1) impish; urgency=medium

  * Build System Tweaks;
  * Copyright Update.

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 25 May 2021 11:09:23 +0800

ubuntu-wsl-integration (0.31.0) impish; urgency=medium

  * Add WSLg support

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 11 May 2021 17:04:53 +0800

ubuntu-wsl-integration (0.30.0) hirsute; urgency=medium

  * TUI re-design
  * validation system inclusion

 -- Patrick Wu <patrick.wu@canonical.com>  Thu, 25 Mar 2021 21:29:09 +0800

ubuntu-wsl-integration (0.29.0) hirsute; urgency=medium

  * Expand validation of DrvFs mount option
  * Update some information
  * WSL motd news brought back

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 16 Mar 2021 15:49:53 +0800

ubuntu-wsl-integration (0.28.0) hirsute; urgency=medium

  * include validation of DrvFs mount option
  * i18n initial build system

 -- Patrick Wu <patrick.wu@canonical.com>  Thu, 04 Feb 2021 16:59:17 +0800

ubuntu-wsl-integration (0.27.2) hirsute; urgency=medium

  * debian: add source/local-options for local builds

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 01 Feb 2021 10:35:18 +0800

ubuntu-wsl-integration (0.27.1) hirsute; urgency=medium

  * update translation and WSL for submitting the package.

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 29 Jan 2021 13:23:09 +0800

ubuntu-wsl-integration (0.27.0) hirsute; urgency=medium

  * Several final code refactoring.

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 29 Jan 2021 10:54:34 +0800

ubuntu-wsl-integration (0.26.0) hirsute; urgency=medium

  * Improved color palette for TUI.
  * Add help for TUI.

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 25 Jan 2021 11:30:12 +0800

ubuntu-wsl-integration (0.25.0) groovy; urgency=medium

  * (Experimental) Completed initial tui implementation
  * (Experimental) working import function

 -- Patrick Wu <patrick.wu@canonical.com>  Thu, 07 Jan 2021 13:51:10 +0800

ubuntu-wsl-integration (0.24.1) groovy; urgency=medium

  * (Super Experimental) Proper footer for TUI Interface

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 22 Dec 2020 21:21:01 +0800

ubuntu-wsl-integration (0.24.0) groovy; urgency=medium

  * (Experimental) Working export function
  * (Super Experimental) Usable TUI Interface; no save feature yet
  * default system/Editor huge update

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 22 Dec 2020 16:25:52 +0800

ubuntu-wsl-integration (0.23.1) groovy; urgency=medium

  * Fix build failure due to the bad POTFILES

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 21 Dec 2020 16:46:18 +0800

ubuntu-wsl-integration (0.23.0) groovy; urgency=medium

  * (Super Experimental) Kind of working tui

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 21 Dec 2020 16:24:05 +0800

ubuntu-wsl-integration (0.22.0) groovy; urgency=medium

  * (Super Experimental) Kind of working export function

 -- Patrick Wu <patrick.wu@canonical.com>  Mon, 21 Dec 2020 15:58:55 +0800

ubuntu-wsl-integration (0.21.0) groovy; urgency=medium

  * (Super Experimental) initial TUI
  * (Super Experimental) Import and Export
  * Code refactor

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 18 Dec 2020 09:33:42 +0800

ubuntu-wsl-integration (0.20.2) groovy; urgency=medium

  * config header no longer case sensitive.

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 11 Dec 2020 23:37:47 +0800

ubuntu-wsl-integration (0.20.1) groovy; urgency=medium

  * critical bug fix that cause failure in update.

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 11 Dec 2020 23:37:47 +0800

ubuntu-wsl-integration (0.20.0) groovy; urgency=medium

  * update some bad tooltips.

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 11 Dec 2020 12:12:25 +0800

ubuntu-wsl-integration (0.19.1) groovy; urgency=medium

  * update possible build arch.

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 24 Nov 2020 12:02:32 +0800

ubuntu-wsl-integration (0.19.0) groovy; urgency=medium

  * move motd to other packages.

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 25 Sep 2020 16:23:58 +0800

ubuntu-wsl-integration (0.18.3) groovy; urgency=medium

  * Fix a build_base AttributionError.
  * update wsl-motd-news to a more current one.

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 18 Sep 2020 15:11:25 +0800

ubuntu-wsl-integration (0.18.2) groovy; urgency=medium

  * Fix a i18n generation issue.

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 15 Sep 2020 23:39:09 +0800

ubuntu-wsl-integration (0.18.1) groovy; urgency=medium

  * Fix a TypeError when calling commands.
  * Small update on setup system.

 -- Patrick Wu <patrick.wu@canonical.com>  Tue, 15 Sep 2020 15:35:56 +0800

ubuntu-wsl-integration (0.18.0) groovy; urgency=medium

  * First i18n implementation (no PO/MO included);
  * inputs will be validated in "update" command,;
  * allowing wild card in "show" command;
  * always yes mode (--yes) to bypass reset all confirmation;
  * colorized STDOUT.
  * 51-wsl-motd-news: Small re-formatting.

 -- Patrick Wu <patrick.wu@canonical.com>  Fri, 21 Aug 2020 15:53:03 +0800

ubuntu-wsl-integration (0.12.0) groovy; urgency=medium

  * update logic to make the ctl works.

 -- Patrick Wu <patrick.wu@canonical.com>  Wed, 19 Aug 2020 10:56:41 +0800

ubuntu-wsl-integration (0.11.0) groovy; urgency=medium

  * several logic redesign;
  * add reset all and confirmation prompt;
  * update news content.


