=== debian/control ===
Source: ubuntu-wsl-integration
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-urwid,
               python3-distutils,
               python3-setuptools,
               gettext,
Standards-Version: 4.5.1.0
Vcs-Git: https://github.com/canonical/ubuntu-wsl-integration.git -b master
Vcs-Browser: https://github.com/canonical/ubuntu-wsl-integration
Homepage: https://www.ubuntu.com/wsl

Package: ubuntu-wsl-integration
Architecture: amd64 arm64
Depends: python3-urwid,
         wslu (>= 3.2.0),
         ${misc:Depends},
         ${python3:Depends},
Recommends: libglib2.0-bin,
            pulseaudio-utils,
            x11-utils,
Description: Ubuntu WSL Integration.
 This package allows managing Ubuntu WSL integrations.
